Comment 0 for bug 1429189

Akash V Gunjal (akgunjal) wrote :

Currently lbaas_agent.ini template supports only ovs and linuxbridge plugin drivers. In case of custom plugins, we do no have option to provide their interface drivers in the template as its hardcoded.